@charset "UTF-8";
/* CSS Document */

#navigation {
	margin: 5px 0 15px;	
}

nav.nav-main ul {
	list-style-type: none;
	padding-left:0;
}

nav.nav-main ul li {
	list-style-type: none !important;	
}

nav.nav-main ul li a {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	color: #404d5b;
	border-bottom: medium none;
    display: inline-block;
    font-weight: 400;
	font-size: 17px;
    line-height: 2.15em;
    padding: 0 0.75em;
    position: relative;
    width: 100%;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
	white-space:pre;
}

nav.nav-main ul li a:hover,
nav.nav-main ul li a:active,
nav.nav-main ul li a:focus {
	color: #404d5b;
	background: rgba(52,73,91,.1);
	text-decoration: none;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
	}
	
@media only screen and (max-width: 480px) {
	nav.nav-main ul li {
		padding-left: 0;	
	}
	
	nav.nav-main ul li a {
		padding: 0 0 0 5px;	
	}
}
